body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background-color:white;
}
p,div {
	font-family:Lucida Sans,LucidaGrande;
	font-size:11px;
	color:#222222;
	line-height:17px;
}
p {
	padding:0px;
	margin-top:0px;
	margin-bottom:5px;
}
a {
	color:#222222;
	text-decoration:none;
}
h1 {
	font-size:13px;
	font-weight:bold;
	font-family:Lucida Sans,LucidaGrande,Tahoma,Arial,sans-serif;
	color:#222222;
	margin-bottom:0px;
	padding-bottom:8px;
	padding-top:0px;
	margin-top:0px;
}
.bodyPad a, #testimonialRow2 a {
	text-decoration:none;
	color:#222222;
	background-color:#A9D15D;
	border-bottom:1px solid #222222;
}
.centered {
	text-align:center;
}	
.padding {
	padding:10px;
}
.hidden {
	display:none;
}
#mainContainer {
	margin: 0 auto;
	text-align:left;
	width:789px;
	background-color:white;
}
#popupBody {
	margin: 0 auto;
	text-align:left;
	width:410px;
	background-color:white;
}
#stripeyTop {
	width:410px;
	background-image:url(images/striped_bg.gif);
	height:30px;
}
#stripeyBottom {
	width:410px;
	background-image:url(images/striped_bg.gif);
	height:50px;
	text-align:right;
}
#stripeyBottom a {
	display:block;
	padding-top:15px;
	padding-right:15px;
}	
#imageBg {
	width:410px;
	background-image:url(images/background_gallery.jpg);
	text-align:center;
}
#imageContainer {
	padding:15px;
}
#imageContainerContainer {
	width:380px;
	height:380px;
	background-color:white;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#logo {
	padding-top:15px;
	padding-bottom:20px;
}
#navigationHolder {
	clear:both;
	text-align:center;
	width:789px;
	padding-bottom:6px;
}
.navDiv {
	float:left;
	padding-left:3px;
	padding-right:83px;
}	
.navDiv a {
	font-size:13px;
	color:#999999;
	text-decoration:none;
}
.navDiv .selected {
	color:#222222;
}
#navDiv5 {
	padding-right:3px;
}
#subnavigationHolder {
	width:789px;
	background-image:url(images/striped_bg.gif);
	height:26px;
}

.subnavDiv {
	margin-top:6px;
	margin-bottom:6px;
	float:left;
	margin-left:10px;
	padding-right:17px;
	height:14px;
	line-height:14px;
	margin-right:7px;
	border-right:1px solid #222222;
}
.subnavDiv a {
	text-decoration:none;
	color:#222222;
	font-size:12px;
	text-transform:lowercase;
}
.subnavDiv .selected {
	color:white;
}
#contentArea {
	width:789px;
	height:408px;
}
/* .home,.section0 {
	background-image:url(images/background0.jpg);
}
.about,.section1 {
	background-image:url(images/background1.jpg);
}
.placements,.section2 {
	background-image:url(images/background2.jpg);	
}
.affiliates,.section3 {
	background-image:url(images/background1.jpg);
}
.aboutcork,.section4 {
	background-image:url(images/background4.jpg);
}
.contactus,.section5 {
	background-image:url(images/background5.jpg);
}
.section6 {
	background-image:url(images/background6.jpg);
} */
.gallery {
	background-image:url(images/background_gallery.jpg);	
}
#galleryNav {
	margin-bottom:7px;
	margin-left:15px;
	width:350px;
	background-color:#A9D15D;
	padding-top:3px;
	padding-bottom:3px;
	font-size:13px;
}
#galleryHolder {
	padding-left:15px;
}
.galleryItemHolder {
	width:180px;
	height:180px;
	float:left;
}
.galleryItem {
	width:170px;
	height:170px;
	background-color:white;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
	line-height:170px;
	min-height:170px !important;
}
.gallerySwatch {
	width:20px;
	height:170px;
	background-image:url(images/striped_bg.gif);
	float:left;
}

#contentPadder {
	padding-top:196px;
}
#contentPadderHome {
	padding-top:223px;
}
#contentPadderGallery {
	padding-top:15px;
}
#headingsRow {
	width:789px;
	clear:both;
	height:33px;
}
.headingArea {
	margin-left:17px;
	padding-left:14px;
	margin-bottom:10px;
	width:200px;
	padding-top:3px;
	padding-bottom:3px;
	background-color:#A9D15D;
	color:#222222;
	font-weight:bold;
}
#homeHeading1 {
	float:left;
	width:428px;
}
#homeHeading2 {
	float:left;
	width:300px;
}
#leftPad {
	width:17px;
	height:127px;
	float:left;
}
#bodyAreaHolder {
	width:732px;
	height:164px;
	float:left;
	background-color:white;
	overflow:auto;
}
#bodyAreaHolderHome {
	width:420px;
	height:137px;
	float:left;
	background-color:white;	
	overflow:auto;
}	
#testimonialHolder {
	width:308px;
	height:137px;
	float:left;
	background-color:white;	
}
#testimonialRow1 {
	height:104px;
}
#testimonialRow2 {
	height:23px;
}	
.bodyPad {
	padding:15px;
	padding-top:12px;
	padding-bottom:12px;
}
.midPad {
	width:8px;
	height:127px;
	float:left;
}
#rightSwatch {
	width:15px;
	height:164px;
	float:left;
	background-image:url(images/striped_bg.gif);
}
#rightSwatchHome {
	width:15px;
	height:137px;
	float:left;
	background-image:url(images/striped_bg.gif);
}
#footerSwatch {
	width:789px;
	height:40px;
	background-image:url(images/striped_bg.gif);
}
#footer {
	color:#999999;
	font-size:11px;
	padding-top:10px;
}
#footer a {
	color:#999999;
}
.formRow {
	clear:both;
	width:360px;
}
.formCol1 {
	float:left;
	width:120px;
	margin-bottom:2px;
}
.formCol2 {
	float:left;
	width:240px;
	margin-bottom:3px;
}
.formRow input,.formRow textarea {
	width:238px;
	border:1px solid #333333;
	font-family:Arial,Verdana,sans-serif;
	font-size:11px;
	line-height:14px;
	height:18px;
	color:#333333;
}
.formRow textarea {
	height:150px;
}
#formFooterRow {
	width:238px;
	clear:both;
}
#formFooter1 {
	float:left;
	width:138px;
}
#formFooter2 {
	float:left;
	width:100px;
	text-align:right;
}
#formFooter2 input {
	width:auto;
	background-color:white;
	border:1px solid white;
	font-size:12px;
	font-weight:bold;
	color:#636466;
}
.clearFix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}